# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 06:32
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0034_auto_20180108_0630'),
    ]

    operations = [
        
        
    ]
